.mod_events_table {
	margin: 0px auto 0.25em; border: 1px solid rgb(34, 34, 34); width: 140px !important; text-align: center; font-family: Arial; font-size: 12px; font-style: normal; text-decoration: none;
}
.mod_events_td_title {
	color: rgb(0, 0, 0); font-weight: bold; text-decoration: underline;
}
.mod_events_td_dayname {
	color: black; font-weight: bold;
}
.mod_events_td_dayname .sunday {
	color: red;
}
.mod_events_td_dayname .saturday {
	
}
.mod_events_td_dayoutofmonth {
	color: gray; font-weight: bold; background-color: rgb(255, 228, 196);
}
.mod_events_td_todaynoevents {
	color: black; font-weight: normal; background-color: rgb(255, 160, 122);
}
.mod_events_td_todaywithevents {
	color: black; font-weight: normal; background-color: rgb(176, 196, 222);
}
.mod_events_td_daynoevents {
	color: black; line-height: normal; font-weight: normal;
}
.mod_events_td_daywithevents {
	color: black; font-weight: normal; background-color: rgb(176, 196, 222);
}
a.mod_events_daylink:link {
	color: black; text-decoration: none;
}
a.mod_events_daylink:visited {
	color: blue; text-decoration: none;
}
a.mod_events_daylink:hover {
	color: silver; text-decoration: none;
}
.mod_events_td_link {
	background-color: background;
}
a.mod_events_link:link {
	color: black;
}
a.mod_events_link:visited {
	color: navy;
}
a.mod_events_link:hover {
	color: silver;
}
.mod_events_monthyear {
	margin: 0.25em auto 0px; border: 1px solid rgb(34, 34, 34); width: 140px !important; height: 24px; text-align: center; cursor: pointer; background-image: url("../images/evback.jpg");
}
.mod_events_monthyear td {
	text-align: center !important; vertical-align: middle;
}
.mod_events_monthyear a.mod_events_link {
	color: black; font-weight: bold; text-decoration: none; background-color: inherit;
}
.mod_events_monthyear a.mod_events_link:visited {
	color: black; font-weight: bold; text-decoration: none; background-color: inherit;
}
.mod_events_monthyear a.mod_events_link:visited {
	color: black; font-weight: bold; text-decoration: none; background-color: inherit;
}
table.mod_events_latest_table {
	
}
.mod_events_latest {
	height: 30px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; border-top-color: red; border-top-width: 1px; border-top-style: solid;
}
.mod_events_latest_first {
	height: 30px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
}
.mod_events_latest_date {
	color: gray; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
}
.mod_events_latest_content a:link {
	color: gray; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
}
.mod_events_latest_content a:visited {
	color: gray; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
}
.mod_events_latest_content a:hover {
	color: rgb(192, 192, 192); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
}
div.mod_events_latest_callink {
	margin-top: 8px;
}
div.mod_events_latest_callink a {
	background: rgb(224, 224, 224);
}
.mod_events_latest_rsslink a {
	line-height: 24px; text-decoration: none;
}
.mod_events_latest_rsslink img {
	border: 0px currentColor; margin-right: 10px;
}

footer{
    background: none repeat scroll 0 0 #f0f0f0;
}
